<div>
    <div class="row-between recipe-container" (click)="onRecipeSelected()">
        <div class="col">
            <h3 style="font-weight: bold;">{{recipe.name}}</h3>
            <h4>{{recipe.description}}</h4>
        </div>

        <img class="recipe-img" [src]="recipe.imagePath" alt="">

    </div>
</div>